{% extends 'base.html.twig' %}

{% block title %}Validator{% endblock %}

{% block body %}
    {% include 'partial/header.html.twig' %}

    <section class="validator">
        <article>
            <div>
                <p>Drag & drop ton image ou clique pour la télécharger*</p>
                <img src="{{ asset('img/Youtube.svg') }}" class="logo">
                <p>*(format : PNG ou JPG, poids maximal : 2 Mo)</p>
            </div>

            <a href="">valider</a>
        </article>

        <article>
            <h1 class="titreValidator">#<span>Valide</span>TaCom</h1>
            <div class="separate separate-validator"></div>
            <h2>Notre validateur va t’aider à créer des communications non sexistes, dans un contexte bienveillant.</h2>

            <div>
                <h2>Comment ça marche ?</h2>
                <div>
                    <span>01.</span><p>Télécharge ta communication</p>
                    <span>02.</span><p>Valide son envoi dans notre validateur #ValideTaCom</p>
                    <span>03.</span><p>Nous allons te donner des conseils et bonnes pratiques sur ta communication</p>
                </div>
            </div>

            <h2 class="conseilsTitle">Sur quels éléments peux-tu recevoir des conseils ?</h2>
            
            <div class="conseils">
                <p>Le validateur peut détecter le texte, les images mais aussi les couleurs.</p>
                <p>Exemple : un visuel avec du rose pour les femmes et du bleu pour les hommes (nous allons donc le détecter et t’indiquer de faire attention
                ux stéréotypes en matière de couleurs)</p>
                <p>Les conseils et les bonnes pratiques donnés.es sont exhaustifs, tu n’es pas obligé de tout appliquer à la lettre : c’est une recommandation.</p>
            </div>
            
        </article>
    </section>
    {% include 'partial/footer.html.twig' %}
{% endblock %}